Subject: Re: trying to mount a DAT drive on Cygwin running on Windows 98 2nd Ed
From: Mark Himsley <[email-masked]>
To: [email-masked]
Cc: "Sisira Jayasinghe" <[email-masked]>
Date: Mon, 10 Jun 2002 01:03:23 +0100

On Sun, 9 Jun 2002 12:49:29 -0400 Sisira Jayasinghe wrote:

>I am trying to mount a DAT drive on Cygwin running on Windows 98 2nd Ed.
>using the command
>mount -b //./tape0 /dev/st0           # mount first tape as the rewind
>device...
>But it does not work. I tried to run mkdev and there was no such command.
>
>As I am new to Cygwin, I would appreciate if you can help me.

You do not have to mount the tape device. The devices /dev/st0 and /dev/nst0
(the non-rewind version) are automagicly created for you if you have a tape
device connected to Windows.
Just use mt -f /dev/nst0 <command> and/or tar -<command> -f /dev/nst0.

-- 
Mark Himsley
In Acton

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/